Get Facebook Group Metadata Details
curl --request GET \
--url https://api.agntdata.dev/v1/data/facebook/get_facebook_group_metadata_details \
--header 'Authorization: <api-key>'import requests
url = "https://api.agntdata.dev/v1/data/facebook/get_facebook_group_metadata_details"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.agntdata.dev/v1/data/facebook/get_facebook_group_metadata_details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "1439220986320043",
"title": "Giełda GRY Planszowe",
"description": "Sprzedajemy, kupujemy, wymieniamy gry planszowe, karciane, bitewne etc. i wszystko co z nimi związane.\n\nGrupa nie akceptuje postów informacyjnych, porad,...",
"url": "https://www.facebook.com/groups/gieldagryplanszowe/",
"image_alt": "Giełda GRY Planszowe",
"image": "https://scontent-fra3-1.xx.fbcdn.net/v/t39.30808-6/464703294_1644818736383102_6825067784690758424_n.jpg?stp=dst-jpg_tt6&cstp=mx851x315&ctp=s851x315&_nc_cat=108&ccb=1-7&_nc_sid=0b1479&_nc_ohc=sO-iwpi6W7EQ7kNvwG3Qzt9&_nc_oc=Adk5KAZgmtHRw5ICKbuqWwR317kp5pr_ZZ_Xss4qiJJUU-rTBv28QgL1FnKSs_5I2Dk&_nc_zt=23&_nc_ht=scontent-fra3-1.xx&_nc_gid=oPySbmS0AOLxlT_EU1EV2w&oh=00_AfXSayK0swBus4f_Ls8qwsQW_qYlavMj8rlRp8bpal0Jdw&oe=68A12428"
}Facebook Groups Details/Posts
Get Facebook Group Metadata Details
Get group metadata details (name, id, url, image). Use group_id to retrieve specific group information.
GET
/
v1
/
data
/
facebook
/
get_facebook_group_metadata_details
Get Facebook Group Metadata Details
Authorizations
Bearer token. Pass your agntdata API key as: Authorization: Bearer agnt_live_...
Query Parameters
⌘I